Foreman - Bug #680

sql query on host index page is not eager loading

02/20/2011 11:04 AM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Database

Target version: 0.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision e2cd40a4 - 02/20/2011 11:13 AM - Ohad Levy

fixes #680 - sqgl query on host index page is not eager loading

History

#1 - 02/20/2011 05:54 PM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset e2cd40a4dea4591e69916f582d81ab5c0f0ed97f.

#2 - 02/21/2011 08:11 AM - Ohad Levy
- Status changed from Ready For Testing to Closed

05/13/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e2cd40a4dea4591e69916f582d81ab5c0f0ed97f
http://www.tcpdf.org

